{% extends 'base.html' %}
{% block title %} Berita - AyoBantu by SinarPerak {% endblock %}
{% block name %}
	{% if user.is_authenticated %}
		<p style="font-size : 15px;">{{ user.username }}</p>
	{% endif %}
{% endblock %}
{% block body %}

<style>
@media (max-width: 992px) {
	.news-img {
	/*height: 200px;*/
	border: 2px transparent;
	padding: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

	.rounded-box-short-news {
    border-radius: 10px;
    border: 2px solid #06D6A0;
    padding: 20px; 
    /*width: 80%;*/
    width: 90%;
	font-size: 14px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

}

@media (min-width: 993px) {
	.news-img {
	/*height: 300px;*/
	object-fit: contain;
	border: 2px transparent;
	padding: 20px;
	padding-left: 100px;
	}

	.rounded-box-short-news {
    border-radius: 10px;
    border: 2px solid #06D6A0;
    padding: 20px; 
    width: 100%;
	font-size: 24px;
	}
}
</style>

<div class="container" align="center" style="margin-bottom: 80px">
	<h1 style="font-size:60px">BERITA</h1>
</div>
{% for news in my_news %}

<div class="row">
	<div class="container col-lg-6 col-sm-12">
		<img src="{{ news.image_src }}" class="news-img img-responsive">
	</div>
	<div class="container col-lg-6 col-sm-12">
		<div class="rounded-box-short-news">
			<div class="row">
				<p>
					<b>{{ news.title }}</b>
					</br>
					{{ news.content_short }}
				</p>
			</div>

			<div class="row" style="text-align: right;">
				<a href="{{ news.id }}/{{ news.slug }}" style="color: #06D6A0;">Baca lebih lanjut>>></a>
			</div>
		</div>
	</div>
</div>

<div class="row">
	<div class="container d-block d-lg-none">
		<hr style="border: 10px solid transparent"/>
	</div>
</div>

{% endfor %}


<!--<div>
	{% for news in my_news %}
	<h1>{{ news.title }}</h1>
	<img src="{{ news.image_src }}">
	<p>{{ news.content_short }}</p>
	<a href="./{{ news.id }}/{{ news.slug }}">Baca lebih lanjut >>></a>
	{% endfor %}
</div>
-->
{% endblock %}